@charset "utf-8";
/* CSS Document */

/* Styles for Previous and Next buttons on the navigation bar
   ----------------------------------------------------------------- */

#prevdiv {
	position: absolute;
	left: 830px;
	top: 15px;
	color: #999;
}

#prevdiv a {
	background: url(../assets/images/buttons/arrowleftwhite.gif) left no-repeat;
	padding-left: 14px;
	text-decoration: none;
	color: #FFF;
}

#prevdiv a:hover {
	background:url(../assets/images/buttons/arrowleft3CF.gif) left no-repeat;
	color: #3CF;
}

#nextdiv {
	position: absolute;
	left: 930px;
	top: 15px;
	color: #999;
	width: 60px;
}

#nextdiv a {
	padding-right: 14px;
	background:url(../assets/images/buttons/arrowrightwhite.gif) right no-repeat;
	text-decoration: none;
	color: #FFF;
}

#nextdiv a:hover {
	background:url(../assets/images/buttons/arrowright3CF.gif) right no-repeat;
	color: #3CF;
}

#countdiv {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	left: 750px;
	top: 17px;
	color: #FFF;
	border: solid 1px #FFF;
	padding: 2px;
}


#titlediv {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	width: 400px;
	text-align: center;
	left: 300px;
	top: 65px;
}
